astropy==8.0.1
astropy-iers-data==0.2026.8.3.0.53.6
casaconfig==1.5.0
casatasks @ file:///wheeldirectory/casatasks-6.7.7.3-py3-none-any.whl#sha256=3d195f5704710954c2d5d2ba22200ca2d8344e5753a90289ad46f198ba3e3c5c
casatestutils @ file:///wheeldirectory/casatestutils-6.7.7.3-py3-none-any.whl#sha256=4efce8ab88cb5c9f6a0ee48ed632174988c8eeb2fa573652c64ed791ea38e871
casatools @ file:///wheeldirectory/casatools-6.7.7.3-cp312-cp312-manylinux_2_34_x86_64.whl#sha256=376033d6ac5e285969de4e0a3ff4787dd0ce8fd8e57e85411e243d5c8d20de16
certifi==2026.7.22
contourpy==1.3.3
cycler==0.12.1
fonttools==4.63.0
iniconfig==2.3.0
kiwisolver==1.5.0
matplotlib==3.11.1
numpy==2.5.1
packaging==26.3
pillow==12.3.0
pluggy==1.6.0
pyerfa==2.0.1.5
Pygments==2.20.0
pyparsing==3.3.2
pytest==9.1.1
python-dateutil==2.9.0.post0
PyYAML==6.0.3
scipy==1.18.0
setuptools==83.0.0
six==1.17.0
